
/* ============================================================
	Biografisch Portaal Nederland
	acdhirr@trilobiet.nl 2010
	Layout styles
============================================================ */

/* general ------------------------------------------------- */

	.textOnly {
		display: none;
	}
	
	body {
		margin: auto;
		padding: 0;
		font-size: 12px;
		font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	}
	
	
/* header -------------------------------------------------- */

	#layHead {
		width: 920px;
		height: 78px;
		margin: 14px auto 0px auto;
		background-repeat: no-repeat;
	}
	
	#layHead h2 {
		width: 242px;
		height: 78px;
		background: url(../images/logobpn.png) no-repeat;
        cursor: pointer;
	}
	#layHead h2.english {
		background: url(../images/logobpn-en.png) no-repeat;
    }
	
	#layHead div#stats {
		float: right;
		height: 70px;
		padding: 8px 92px 0 0;
		font-size: 11px;
		line-height: 1.7em;
		margin: -78px 0 0 0;
		text-align: right;
		background: url(../images/book.jpg) no-repeat right;
	}


/* menu area ----------------------------------------------- */

	#layMenu {
		margin: 8px auto 0 auto;
		width: 920px;
		height: 26px;
		background: url(../images/bgmenu.png) repeat-x #DEC34A;
		color: black;
		font-family: "trebuchet ms";
		font-size: 11px;
		text-transform:lowercase;
	}

	#layMenu ul {
		list-style-type: none;
		margin: 0;
		padding: 0;
		background: url(../images/bgmenu.png) repeat-x #DEC34A;
		overflow: hidden;
	}

	#layMenu ul li {
			overflow: hidden;
			height: 26px;
			height : 19px;
			padding: 7px 14px 0 14px;
			border-style: solid;
			border-color: white;
			border-width: 0px 1px 0px 0;
			float: left;
	}

	#layMenu a {
		color: #000;
		font-size: 11px;
		font-weight: bold;
		text-decoration:none;
	}	

	#layMenu a:hover {
		color: #431;
		text-decoration:underline;
	}

   #layMenu li#portal-languageselector {
           float: right;
           border-left-width : 1px;
           border-right-width: 0px;
   }
       

		#layMenu .search_form {
			float: right;
            margin-right:5px;
            margin-top:-5px;
		}

		#layMenu .search_form .textArea {
            width:100px;   
        }


		#layMenu input {
		}

			#layMenu input[type='text'] {
				border: solid 1px black;
			}

			#layMenu input[type='submit'] {
				border: solid 1px black;
				background: transparent;
				color: black;  			
			}

			#layMenu input[type='submit']:hover {
				background: #E3CD62;
			}

			


/* content area -------------------------------------------- */	
	
	#layContent {
		margin: 25px auto 0 auto;
		width: 920px;
		
	}

		#layContent .main {
			width: 525px;
			float: left;
		}
		
/* page foot ----------------------------------------------- */	
	
	#layFoot {
		clear: both;
		margin: 25px auto 0 auto;
		padding: 20px 0;
		width: 920px;
		font-size: 1em;
		text-align: center;
		color: #777;
	}

		#layFoot hr.textOnly {
			display: block; /* not so text-only after all... */
			border-style: solid;
			border-width: 1px 0 0 0;
			height: 1px;
			margin: 1em 0;
		}
	
		#layFoot a {
			color: #777;
			text-decoration: none; 
			margin-right:1em;
		}

			#layFoot a:hover {
				color: #AC8426;
			}

/* search form ------------------------------------------------*/

#born_help_text, #died_help_text {
    text-align: center;
}


/* other ------------------------------------------------*/

.adminSection {
}

.adminEditLink {
    padding:3px !important;
    padding-left:40px !important;
    margin-bottom:10px !important;
    font-weight:bold;
    -moz-border-radius:10px 10px 10px 10px;
    border-radius:10px 10px 10px 10px;
    background: url("../images/edit-icon.png") no-repeat scroll 0 0 #CCC;
    background-position:12px 6px;
    font-size:1.0em;
    font-weight:bold;   
}


.adminDebugLink {
    padding:3px !important;
    padding-left:40px !important;
    margin-bottom:10px !important;
    font-weight:bold;
    -moz-border-radius:10px 10px 10px 10px;
    border-radius:10px 10px 10px 10px;
    background: url("../images/debug-icon.gif") no-repeat scroll 0 0 #CCC;
    background-position:11px 2px;
    font-size:1.0em;
    font-weight:bold;   
}


